.tabs {
  padding: 3rem 0;
  width: 102.31rem;
  margin: 0 auto;
  display: flex;
  align-items: center;
  position: relative;
}
.tabs .tab {
  height: 1.94rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1.38rem;
  color: #000000;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-right: 2.5rem;
  position: relative;
}
.tabs .check::before {
  display: block;
  content: "";
  width: 5.15rem;
  height: 0.17rem;
  background: #145CFF;
  position: absolute;
  bottom: -0.63rem;
}
.tabs .inputBox {
  width: 15.44rem;
  height: 2.69rem;
  font-size: 1.13rem !important;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  position: absolute;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  background: #F0F3F7;
  border-radius: 1.88rem 1.88rem 1.88rem 1.88rem;
}
.tabs .inputBox input {
  width: 7.88rem;
  height: 1.56rem;
  color: #000;
  text-align: left;
  font-style: normal;
  text-transform: none;
  background: #F0F3F7;
  border: 0 !important;
  outline: none !important;
  font-size: 1.13rem;
}
.tabs .inputBox input::placeholder {
  color: #AFB0B2;
}
.tabs .inputBox span {
  width: 0rem;
  height: 0.87rem;
  border-radius: 0rem 0rem 0rem 0rem;
  border: 0.06rem solid #AFB0B2;
}
.tabs .inputBox > div {
  color: #AFB0B2;
}
.newsBox {
  padding: 0 0 4rem;
}
.newsBox .news {
  height: 14rem;
  width: 102.31rem;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #E1E4E6;
}
.newsBox .news .left {
  height: 10.48rem;
  flex: 0 0 83.47rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.newsBox .news .left .title {
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1.5rem;
  color: #333333;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.newsBox .news .left .subtitle {
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.13rem;
  color: #333333;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-top: 2rem;
}
.newsBox .news .left .date {
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1rem;
  color: #7C7D7E;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-top: 2rem;
}
.newsBox .news .right {
  width: 15.68rem;
  height: 10.48rem;
}
